Subject: FW: HGP Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Mar 2002 08:00:29 -0800 (PST)

Liz -- I need to retrieve this contract from you, and discuss it with you briefly. --DP

 -----Original Message-----
From: 	Imai, Rika  
Sent:	Tuesday, March 12, 2002 9:41 AM
To:	Portz, David
Subject:	FW: HGP Contract

David,

Any estimates on the time it will take to get the contract approved 

Thanks 
Rika 

 -----Original Message-----
From: 	Imai, Rika  
Sent:	Thursday, February 28, 2002 11:17 AM
To:	Portz, David
Subject:	HGP Contract

David,

I have provided you with the two original copies that I have for the HGP contract.

If you need to see the historical contracts, please let me know

Right now they have provided us with an invoice for that expenses that were owed.  Enron has paid the portion that was filed with them and we are now waiting and trying to locate the current location of the payment that we have submitted to UBSW Energy. They had told us that the had cut the check on Feb 20th but HGP has not received it yet. 

I would like to see the contract signed off as soon as possible, so please let me know when you can get to it

Also please let me know if Kevin needs to initial it before you look at it.  He has not done so currently and I can not remember the process that we had used in the past. 

Thank You for your help

Rika 
ext : 37236